.front-card {
	height: 328px;
	margin: -154px 0 0 -418px;
	top: 50%;
	width: 838px;
	left: 50%;
	position: absolute;
	width: 838px;
	display: block;
}
.front {
	background: #fff;
	display: block;
	border: 1px solid #6fa3c4;
	border-top-color: rgb(111, 163, 196);
	border-top-style: solid;
	border-top-width: 1px;
	border-right-color: rgb(111, 163, 196);
	border-right-style: solid;
	border-right-width: 1px;
	border-bottom-color: rgb(111, 163, 196);
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-left-color: rgb(111, 163, 196);
	border-left-style: solid;
	border-left-width: 1px;
	-webkit-box-shadow: 0 0 125px rgba(255,255,255,.35);
	-moz-box-shadow: 0 0 125px rgba(255,255,255,.35);
	box-shadow: 0 0 125px rgba(255,255,255,.35);
	border-radius: 4px;
}
.front.welcome {
	width: 475px;
	height: 279px;
	background: url('../images/auth/corporate3.jpg') right top;
	padding: 24px;
}
.front.signin {
	width: 300px;
	height: 206px;
	left: 536px;
	position: absolute;
	top: 0;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.front.title {
	height: 108px;
	width: 300px;
	left: 536px;
	top: 219px;
	position: absolute;
	background: url('../images/auth/browser.jpg') right top;
}
.front.signin h2 {
	border-bottom: 1px solid #e2e2e2;
	-webkit-box-shadow: 0 1px 0 #fff;
	box-shadow: 0 1px 0 #fff;
	color: #777;
	display: block;
	font-size: 15px;
	font-weight: 300;
	margin: 0 0 11px 0;
	padding: 0 12px;
	position: relative;
	text-shadow: 0 1px 0 rgba(255,255,255,0.6);
}
.span-remember {
	position: absolute;
	right: 15px;
	bottom: 17px;
	font-size: 13px;
	color: #666;
	cursor: pointer;
}
.chb-remember {
	position: relative;
	top: -2px;
	left: 3px;
}
.front.signin h2 strong {
	color: #333;
	font-weight: 500;
	font-weight: bold;
	font-size: 15px;
}
.front.signin .placeholding-input {
	display: block;
	height: 30px;
	margin: 6px auto;
	width: 276px;
	position: relative;
	overflow: visible;
}
.front.signin .text-input {
	width: 266px;
	height: 20px;
	border: 1px solid #ccc;
	-webkit-box-shadow: inset 0 1px 0 #eee,#fff 0 1px 0;
	box-shadow: inset 0 1px 0 #eee,#fff 0 1px 0;
	font-family: Arial,sans-serif;
	position: absolute;
	top: 0;
	-webkit-transition: .2s linear background;
	-moz-transition: .2s linear background;
	transition: .2s linear background;
	display: inline-block;
	padding: 4px 4px 4px 6px;
	margin: 0;
	outline: 0;
	background-color: #fff;
	border-radius: 3px;
	font-size: 13px;
	line-height: 20px;
	-webkit-appearance: textfield;
	-webkit-rtl-ordering: logical;
	-webkit-user-select: text;
	cursor: auto;
	color: initial;
	letter-spacing: normal;
	word-spacing: normal;
	text-transform: none;
	text-indent: 0px;
	text-shadow: none;
	text-align: start;
	-webkit-writing-mode: horizontal-tb;
}
.front.signin .text-input:focus {
	border: 1px solid #56b4ef;
	-webkit-box-shadow: inset 0 1px 3px rgba(0,0,0,0.05),0 0 8px rgba(82,168,236,0.6);
	box-shadow: inset 0 1px 3px rgba(0,0,0,0.05),0 0 8px rgba(82,168,236,0.6);
}
.front.signin .text-input:disabled {
	background-color: #F2F2F2;
}
.placeholding-input .placeholder {
	position: absolute;
	top: 1px;
	right: 1px;
	bottom: 1px;
	left: 2px;
	z-index: 1;
	height: 20px;
	padding: 4px;
	font-size: 13px;
	line-height: 20px;
	color: #999;
	white-space: nowrap;
	cursor: text;
	-webkit-transition: opacity .1s,font-size .1s;
	-moz-transition: opacity .1s,font-size .1s;
	-o-transition: opacity .1s,font-size .1s;
	transition: opacity .1s,font-size .1s;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	letter-spacing: normal;
}
.placeholding-input input:focus + .placeholder {
	opacity: .6;
	-ms-filter: "alpha(opacity=60)";
	filter: alpha(opacity=60);
}
.has-content {
	font-size: 0!important;
	z-index: -1;
	opacity: 0;
	-ms-filter: "alpha(opacity=0)";
	filter: alpha(opacity=0);
}
.btn-signin {
	bottom: 11px;
	height: 30px;
	margin: 0;
	padding-left: 12px;
	padding-right: 12px;
	position: absolute;
	left: 12px;
	font-weight: bold;
}
.footer {
	display: block;
	text-shadow: 0 1px 1px rgba(0,0,0,.2);
	color: rgba(255,255,255,0.25);
	bottom: 30px;
	color: #fff;
	font-size: 11px;
	position: absolute;
	text-align: center;
	width: 100%;
	line-height: 18px;
	margin-left: -20px;
	-webkit-transition: opacity .1s,font-size .1s;
	-moz-transition: opacity .1s,font-size .1s;
	-o-transition: opacity .1s,font-size .1s;
	transition: opacity .1s,font-size .1s;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.footer ul {
	display: inline-block;
	list-style: none;
	margin: 0;
	padding: 0;
	-webkit-margin-before: 1em;
	-webkit-margin-after: 1em;
	-webkit-margin-start: 0px;
	-webkit-margin-end: 0px;
	-webkit-padding-start: 40px;
	text-shadow: 0 1px 1px rgba(0,0,0,.2);
	font-size: 11px;
	text-align: center;
}
.footer li {
	display: inline;
	margin: 0 3px;
	list-style: none;
}
.footer .divider {
	display: none;
}
.footer a {
	color: white;
	text-decoration: none;
	cursor: auto;
}
.footer a:hover {
	color: #fff;
	text-decoration: none;
}
#captcha {
	position: absolute;
	right: 41px;
	z-index: 1000;
}
.btn.btn-refresh {
	position: absolute;
	right: 0px;
	cursor: pointer;
	z-index: 1000;
	padding: 3px 7px;
}
.download {
	font-size: 14px;
	color: #666666;
	text-decoration: none;
	border-bottom: 1px dotted;
	line-height: normal;
	font-weight: 300;
	cursor: pointer;
	position: absolute;
	left: 21px;
	top: 60px;
	margin: 0;
	padding: 0;
}
.download:hover {
	color: #fff;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	text-decoration: none;
}
.alert-messages {
	display: block;
	position: fixed;
	top: 47px;
	left: 0;
	right: 0;
	z-index: 1000;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	display: none;
}
.message {
	line-height: 18px;
	display: block;
	position: relative;
	width: 500px;
	padding: 10px 12px;
	margin: 0 auto;
	text-shadow: 0 -1px 1px rgba(0,0,0,.5);
	background: #111;
	background: rgba(20,20,20,.9);
	border-radius: 6px;
	-webkit-box-shadow: 0 2px 4px rgba(0,0,0,.25);
	box-shadow: 0 2px 4px rgba(0,0,0,.25);
	top: 20px;
}
.message-text {
	display: block;
	margin-right: 20px;
	color: #ccc;
	font-size: 12px;
	line-height: 16px;
	text-align: center;
}
.dismiss {
	font-size: 18px;
	font-weight: bold;
	color: #fff;
	margin-top: 0;
	text-decoration: none;
	position: absolute;
	top: 1px;
	right: 12px;
	filter: alpha(opacity=50);
	opacity: .50;
	float: right;
	width: 10px;
	height: 10px;
	margin-top: 5px;
	cursor: pointer;
}
.dismiss:hover {
	color: #fff;
	opacity: 1;
	text-decoration: none;
}
.ajax-activity {
	position: relative;
	top: 11px;
	display: none;
}
.front-warning {
	display: block;
	font-family: Arial,sans-serif;
	font-size: 14px;
	background-color: #111;
	background-color: rgba(20,20,20,0.9);
	border-radius: 6px;
	color: #ddd;
	height: 30px;
	left: 50%;
	line-height: 1.5;
	margin: 0 0 0 -418px;
	padding: 15px 20px;
	position: absolute;
	top: 50px;
	width: 798px;
	z-index: 2;
	display: none;
}
.front-warning h3 {
	display: block;
	color: #fec632;
	font-family: Arial,sans-serif;
	font-weight: bold;
	font-size: 14px;
	line-height: 1;
	margin: 0;
	-webkit-margin-start: 0px;
	-webkit-margin-end: 0px;
	text-rendering: optimizeLegibility;
}
.front-warning p {
	font-size: 11px;
	margin: 2px 0 1px 0;
}
